Results 1 to 5 of 5

Thread: k3b: to copy Dual+R you need growisofs 5.20 or newer

  1. #1

    Default k3b: to copy Dual+R you need growisofs 5.20 or newer

    but growisofs on my system is version 7.1!

    Any idea how to fix this?

    Regards

    Code:
    System
    -----------------------
    K3b Version: 1.68.0 (from Packman)
    KDE Version: 4.3.2 (KDE 4.3.2) "release 5"
    QT Version:  4.5.3
    Kernel:      2.6.27.37-0.1-pae

  2. #2
    Join Date
    Jul 2009
    Location
    Rockyford Alberta Canada
    Posts
    1,388

    Default Re: k3b: to copy Dual+R you need growisofs 5.20 or newer

    Quote Originally Posted by itsme98 View Post
    but growisofs on my system is version 7.1!

    Any idea how to fix this?

    Regards

    Code:
    System
    -----------------------
    K3b Version: 1.68.0 (from Packman)
    KDE Version: 4.3.2 (KDE 4.3.2) "release 5"
    QT Version:  4.5.3
    Kernel:      2.6.27.37-0.1-pae
    I just browsed a few developer sites an unbuntu sites regarding using growisofs 7.1 and they all say it works with CD's not DVD's for write access. You can use growisofs 5.2 and newer to read DVD's. baserios is mentioned several times as working to actually write to DVD's but I have not had need to write DVD's so far so these are only points to help you find correct answers.
    When your up to your a** in Alligators it's pretty hard to remember you intended to drain the swamp (author unknown)

  3. #3
    Join Date
    Jun 2008
    Location
    Stoney Stanton - England
    Posts
    1,169

    Default Re: k3b: to copy Dual+R you need growisofs 5.20 or newer

    I had the same problem. The way I got round the problem was to add the kde3 version of k3b to my system from:-

    Index of /repositories/KDE:/KDE3/openSUSE_11.2

    This works fine with a kde4 system and is happy writing d/l dvd's

  4. #4

    Default Re: k3b: to copy Dual+R you need growisofs 5.20 or newer

    I just browsed a few developer sites an unbuntu sites regarding using growisofs 7.1 and they all say it works with CD's not DVD's for write access.
    No, i can burn DVD+-R, the error comes by writing to dual layer DVDs only.

    The way I got round the problem was to add the kde3 version of k3b to my system from:-
    Index of /repositories/KDE:/KDE3/openSUSE_11.2
    I used the KDE3 version before, but i thought for KDE4 it's better to use the KDE4 version of k3b (i'm a "use allways the newest" junky.
    So maybe i'll gonna use the KDE3 version again.

    Regards to all

  5. #5

    Default Re: k3b: to copy Dual+R you need growisofs 5.20 or newer

    Here goes log from k3b's svn:

    Code:
    r1049484 | mmalek | 2009-11-15 11:14:05 +0100 (nie) | 3 linie
    
    * Fixed condition when checking if growisofs supports dual-layer DVDs
    * Fixed message in above situation
    BUG: 214115
    This was commited *after* 1.68.0. Will hit 1.69.0 when this will be released.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •